Help with BentoBox

Status
Not open for further replies.
I got 1.13.1 Spigot on my server, all my plugins seem to work but when I put BentoBox in there it won't work. Can someone help me figure out why it is not work?
 
I've never personally used BentoBox however, i took a quick look at the Spigot page.

And the plugin's native version & only tested version is 1.15

This means that it may not work, or some aspects may not work on the version that you're trying to run it on - 1.13.1

Just an assumption, i'd have to look at it more :)

Hopefully you get this fixed though!
 
I've never personally used BentoBox however, i took a quick look at the Spigot page.

And the plugin's native version & only tested version is 1.15

This means that it may not work, or some aspects may not work on the version that you're trying to run it on - 1.13.1

Just an assumption, i'd have to look at it more :)

Hopefully you get this fixed though!
I eventually got it to work, not the way I wanted to but I decided to revert back and just go with askyblock and continue my server on 1.8.8
I also talked to the developers over BentoBox and it is naturally just a 1.15 plugin
 
Status
Not open for further replies.
Top